<?xml version="1.0" encoding="utf-8"?>
<component size="1080,176" opaque="false" designImageOffsetY="-1768">
  <displayList>
    <image id="n2_fd7s" name="n2" src="qf62ll" fileName="img/h5_bottom_bg.png" xy="0,-1" size="1080,181">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n7_fbkw" name="text_num" xy="94,63" size="207,78" fontSize="58" color="#ffffff" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="18.88"/>
    <component id="n18_e0ae" name="pb_num" src="qf62ls" fileName="com/pb_bar.xml" xy="337,44">
      <relation target="" sidePair="bottom-bottom"/>
      <ProgressBar value="50" max="100"/>
    </component>
    <text id="n14_mb1u" name="text_more1" xy="320,105" size="112,44" fontSize="32" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" bold="true" strokeColor="#000000" strokeSize="3" text="Collect ">
      <relation target="n11_lh37" sidePair="right-left"/>
    </text>
    <text id="n11_lh37" name="text_more" xy="432,105" size="99,44" fontSize="32" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" bold="true" strokeColor="#000000" strokeSize="3" text="$88.88"/>
    <text id="n16_mb1u" name="text_more2" xy="536,105" size="240,44" fontSize="32" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" bold="true" strokeColor="#000000" strokeSize="3" text="more to cash out">
      <relation target="n11_lh37" sidePair="left-right"/>
    </text>
    <component id="n19_e0ae" name="btn_out" src="e0aelk" fileName="com/btn_out.xml" xy="821,38"/>
    <image id="n13_mb1u" name="icon_102" src="qf62lo" fileName="img/h5_money01.png" xy="4,36"/>
  </displayList>
</component>